{
  "Ships": {},
  "Weapons": {
	"Stiletto": "tac-BombTriDown",
	"Stiletto II": "tac-BombTriDown",
	
	"Tsunami": "tac-BombDiamond",
	"Serkr": "tac-BombDiamond",
	"Harbinger": "tac-BombDiamond",
	"Cyclops": "tac-BombDiamond",
	
	"Inedam Bomb": "tac-BombHexagon",
	"INEDAM Torpedo Drone": "tac-BombHexagon",
	"INEDAM Kamikaze Drone#BPlus": "tac-BombHexagon",
	"INEDAM Kamikaze Drone": "tac-BombHexagon",
  },
  "Species": {
	"Galactic Terran Alliance": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"Parliamentary Vasudan Empire": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"Hammer of Light": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"Paramilitary": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"Civilian": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"INEDAM": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"Miscellaneous": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	}
	
  },
  "Colors": {
	"Terran": {
	  "Friendly": [
		0, 255, 0
	  ],
	  "Hostile": [
		255, 0, 0
	  ],
	  "Neutral": [
		255, 0, 0
	  ],
	  "Smuggler": [
		255, 0, 0
	  ],
	  "Unknown": [
		255, 0, 255
	  ],
	  "Traitor": [
		255, 0, 0
	  ],
	  "Mole": [
		0, 255, 0
	  ],
	  "Weasel": [
		0, 255, 0
	  ],
	  "Scrap": [
		128, 128, 128
	  ],
	  "Blue": [
		0, 255, 255
	  ],
	  "Yellow": [
		255, 255, 0
	  ],
	  "Orange": [
		255, 127, 0
	  ]
	},
	"Vasudan": {
	  "Friendly": [
		0, 255, 0
	  ],
	  "Hostile": [
		255, 0, 0
	  ],
	  "Neutral": [
		255, 0, 0
	  ],
	  "Smuggler": [
		255, 0, 0
	  ],
	  "Unknown": [
		255, 0, 255
	  ],
	  "Traitor": [
		255, 0, 0
	  ],
	  "Mole": [
		0, 255, 0
	  ],
	  "Weasel": [
		0, 255, 0
	  ],
	  "Scrap": [
		128, 128, 128
	  ],
	  "Blue": [
		0, 255, 255
	  ],
	  "Yellow": [
		255, 255, 0
	  ],
	  "Orange": [
		255, 127, 0
	  ]
	},
	"Shivan": {
	  "Friendly": [
		0, 255, 0
	  ],
	  "Hostile": [
		255, 0, 0
	  ],
	  "Neutral": [
		255, 0, 0
	  ],
	  "Smuggler": [
		255, 0, 0
	  ],
	  "Unknown": [
		255, 0, 255
	  ],
	  "Traitor": [
		255, 0, 0
	  ],
	  "Mole": [
		0, 255, 0
	  ],
	  "Weasel": [
		0, 255, 0
	  ],
	  "Scrap": [
		128, 128, 128
	  ],
	  "Blue": [
		0, 255, 255
	  ],
	  "Yellow": [
		255, 255, 0
	  ],
	  "Orange": [
		255, 127, 0
	  ]
	}
  },
  "Alpha": {
	"MaxOpacity": 255,
	"BorderVisible": 0.7,
	"InfillVisible": 0.35,
	"Near": 500,
	"Far": 1500,
	"ClassMultiplier": {
		"Fighter": 0.75,
		"Bomber": 0.75,
		"Capital": 2,
		"Super Cap": 3
	},
	"NebulaMultiplier": 0.5,
	"ReticleNear": 0.05,
	"ReticleFar": 0.15
  },
  "Scale":{
	"Fighter": 0.75,
	"Bomber": 0.75,
	"Capital": 1.25,
	"Super Cap": 1.5,
	"Weapons": 1
  },
  "IconSize": 128,
  "Merge": {
	"Active": true,
	"First": 2,
	"Subsequent": 3,
	"Near": 750
  },  
  "AlwaysOn": true,
  "AtLeast_20_1_0_RC1": false
}